Page 1 of 3 123 LastLast
Results 1 to 10 of 30
Discuss [Request] change 3.9BL to 3.9Fake at the iPhone "2G" (Rev. 1) - Hackint0sh.org; This request is made from a lot os people out there. I know there is ...
  1. #1
    Professional Array jrui's Avatar

    Join Date
    Jan 2008
    Posts
    86
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Lightbulb [Request] change 3.9BL to 3.9Fake

    This request is made from a lot os people out there.

    I know there is no reason for that right now. But many people wan't to have the liberty to upgrade again to 4.6 BL no metter what.

    Can any one accept this chalanging task?



  2. #2
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    i sympathize with people having bl3.9 otb, like i had but i did testpoint, however people that used zicrap against all warnings and are still defending zidiot AND still suggesting it around, oh well i hope its never released for them... they can allways do testpoint! and there isnt much of people capable of doing this, you have geohot & and few from dev team pretty much and i doubt anyone from them cares about ziusers

  3. #3
    Advanced Array

    Join Date
    Nov 2007
    Posts
    35
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by SoLoR View Post
    i sympathize with people having bl3.9 otb, like i had but i did testpoint, however people that used zicrap against all warnings and are still defending zidiot AND still suggesting it around, oh well i hope its never released for them... they can allways do testpoint! and there isnt much of people capable of doing this, you have geohot & and few from dev team pretty much and i doubt anyone from them cares about ziusers
    could you please point me to a tutorial on how to do it? i've successfuly done 4.6->3.9 testpoint, but I have yet to see a guide that tells me what files/commands to use for 3.9->4.6. thanks.

  4. #4
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by shibits View Post
    could you please point me to a tutorial on how to do it? i've successfuly done 4.6->3.9 testpoint, but I have yet to see a guide that tells me what files/commands to use for 3.9->4.6. thanks.
    its EXACTLY same as old HW dowgrade with 1 difference, you use eather 3.9FB nor file or 4.6 nor file, depends what BL you want there
    Last edited by dtube; 03-11-2008 at 03:46 PM. Reason: bold type for emphasis :-)

  5. #5
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    100
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by SoLoR View Post
    i sympathize with people having bl3.9 otb, like i had but i did testpoint, however people that used zicrap against all warnings and are still defending zidiot AND still suggesting it around, oh well i hope its never released for them... they can allways do testpoint! and there isnt much of people capable of doing this, you have geohot & and few from dev team pretty much and i doubt anyone from them cares about ziusers
    Trying to be neutral here; so how about stop bitching about something that's not your cause and post only if you have something helpful to say, eh? I'm sure readers would appreciate that more than a fanboi attitude. Just my 2 centavos.


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    i think you misunderstood SoLoR. He said:

    "i sympathize with people having bl3.9 otb, like i had but i did testpoint".

    so SoLoR himself has to do testpoint as well - he did not do a complete 3.9 OTB to 3.9FB via software only.

    If you want to see the software only method, you have to wait.

    The statement about ziusers are many folds:
    1. People who did not know or aware of the auto downgrade process (doc. did not say it)
    2. People who ignore the warnings from folks in the fourm and decide to click click on the GUI (GUI made it too easy 'do it all')
    3. People who ignore the warnings not to downgrade BL and to wait for solution.
    4. Lastly, the 3.9FB is available and Z chose not to incorportate it into his software despite the heed of his supporters/donors. I guess it is too hard for him to swallow the reality/fact ... but you cannot ignore valid request
    Z got carried away and shot himself in the foot (I think).
    Last edited by dtube; 03-11-2008 at 08:02 PM.

  7. #7
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by dborca View Post
    so how about stop bitching about something that's not your cause and post only if you have something helpful to say, eh? I'm sure readers would appreciate that more than a fanboi attitude. Just my 2 centavos.
    sorry yeh i missed 1 comma more thing is, if you want only people of capable fiding solution to post on this forums then oh well... you will wait kinda LOOONG time and this forums would be empty they are usualy not here helping people that are breaking phones with their tools or explaining all technical details...

    and this is NOT fanboism, but mear hate that zibri is earning money on someone elses epenses and credit him self for work he did not do. Every decent human being should think the same, im not fanboi of geo/dev team, im just zibri hater

    sorry need to get this out... what i CANT stand is that (some) people that where such zibri fanboys a month ago come crawl back, asking for help, how to fix a problem that was kinda obvious and pointed out around release of ziphone...

    i personly dont care who discovers things, i know i am (currently) far away from discovering something new around anything involving programing, but ill do my best to keep learning, trying to understand more and more and then maybe eventualy actualy contribute someting new and inovative, i would most certanly wouldnt go and steal it from someone...

    edit : oh ye + everything that dtube said
    Last edited by SoLoR; 03-11-2008 at 04:54 PM.

  8. #8
    Professional Array jrui's Avatar

    Join Date
    Jan 2008
    Posts
    86
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    For a change let's make this topic construtive, and try to find a solution. At this moment a lot of people is regreating using the Zsoftware to upgrade from 1.1.3 to 1.1.4, why? because it was the first solution out there, and in the blog was written "No problem to downgrade do 3,9BL"...

    People start thinking that Z could have the solution to upgrade again de BL, others said that the BL as nothing to do with the frontend of the phone, and all other good reasons to not be scared of the downgrade to 3.9.

    So, don't be to hard to people who downgraded to 3.9! They are noobs and some of them very yong, the only whan't there phone with the latest ALL of ALL stuff

    Sorry for the bad English, I'm Portuguese
    Last edited by jrui; 03-11-2008 at 05:06 PM.

  9. #9
    Advanced Array

    Join Date
    Dec 2007
    Location
    Mexico City
    Posts
    34
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by SoLoR View Post
    its EXACTLY same as old HW dowgrade with 1 difference, you use eather 3.9FB nor file or 4.6 nor file, depends what BL you want there
    I must add, that although the testpoint is the same method and the only difference is that you should change the nor file of your selection, also, if you are on 1.1.4 an 4.05 baseband, BEFORE you begin the testpoint procedure you should add to the installer the source "http://www.hackthatphone.com/1.xml" and install the package "Downgrade baseband #5" then open the Terminal on the phone and go to "/usr/bin/" then run the command "restorebb" this will leave your baseband on version 3.14.08, after this was done, then the testpoint procedure should run normally.

    I give you this advice because I got stucked a lot of time on the "iunew" step, always telling me "did you flash the baseband first?", after downgrading the baseband the "iunew" command executed like a charm.

  10. #10
    Senior Professional Array

    Join Date
    Dec 2007
    Posts
    352
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    30

    Default

    Quote Originally Posted by rgallego View Post
    I give you this advice because I got stucked a lot of time on the "iunew" step, always telling me "did you flash the baseband first?", after downgrading the baseband the "iunew" command executed like a charm.
    this might be because you where doing this on "anysim" style unlocked baseband? i was allways doing with original locked baseband and didnt have any problems...


 

 
Page 1 of 3 123 LastLast

Similar Threads

  1. Request: App to Change DNS Server for Edge
    By davpel in forum Free Toolchain Software (Cydia App's)
    Replies: 4
    Last Post: 01-13-2009, 04:20 AM
  2. [REQUEST] [Solved]Change Bootlogo
    By unl0cker in forum Free Toolchain Software (Cydia App's)
    Replies: 2
    Last Post: 12-05-2008, 03:43 AM
  3. Replies: 16
    Last Post: 12-12-2007, 12:35 PM
  4. Replies: 2
    Last Post: 11-30-2007, 07:33 PM
  5. 2 app request
    By iphonesinrtp in forum Free Toolchain Software (Cydia App's)
    Replies: 0
    Last Post: 11-12-2007, 04:43 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:20 AM.
twitter, follow us!